@charset "utf-8";


/* ===================================================================
style info : リセットCSS、及び汎用class
=================================================================== */

/*-------------------------------------------------------------------------
 * 全体初期化
 * ------------------------------------------------------------------------ */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}
body {line-height:1;}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
	display:block;
}
ul {list-style:none;}
li{list-style:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after,q:before, q:after {
	content:'';
	content:none;
}
a {
	margin:0;
	padding:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}
input, select {
	vertical-align:middle;
	border: none;
}
a p ,
a strong {
	font-weight:normal;
}
label{
	cursor:pointer;
}

/*-------------------------------------------------------------------------
 * エレメントの初期設定
 * ------------------------------------------------------------------------ */
 

body {
	background:#000000;
	font-size: 14px;
	line-height: 1.5;
	color: #ccc;
	font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	letter-spacing: -0.001em;
}
img {
	border : 0;
	vertical-align: bottom;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
th,td{vertical-align: middle;}
hr {
	display:block;
	border:0;
	margin:0;
	padding:0;
}

/* リンク要素:初期設定
 ---------------------------------------- */
a {
	color: #73bfe6;
	text-decoration : none;
}
a:hover {
	text-decoration : none;
}

/* 汎用クラス
 ---------------------------------------- */
.mr0{margin-right: 0!important;}
 
/* フロート解除 clerfix
 ---------------------------------------- */
.clearfix:after {
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}

/*-------------------------------------------------------------------------
 * レイアウト
 * ------------------------------------------------------------------------ */
.bg{
	min-width: 690px;
	min-height: 878px;
	background:url(../images/bg.jpg) no-repeat center 38px;
	margin: 0 auto;
}
.header{
	width: 100%;
	height: 37px;
	border-bottom: 1px solid #838383;
	background: #000;
}
.header .inr{
	width: 960px;
	height: 24px;
	line-height: 1;
	margin: 0 auto;
	padding-top: 13px
}
.cnts{
	width: 650px;
	margin: 0 auto;
	padding: 20px 0 0;
}
.logo{
	text-align: center;
	margin-bottom: 10px;
}
.lead{
	text-align: center;
	margin-bottom: 55px;
}
.footer{
	width:650px;
	margin: 0 auto;
	text-align: center;
	color: #cccccc;
	font-size: 12px;
}